.main-panel {
    background: #f0f3f6;
    width: 100%;
    transition: width 0.25s ease, margin 0.25s ease;
    padding: 50px 0;
}

.stretch-card {
    display: flex;
    align-items: stretch;
    justify-content: stretch;
}

.grid-margin {
    margin-bottom: 1.875rem;
}

.stretch-card > .card {
    width: 100%;
    min-width: 100%;
}

.card {
    box-shadow: 0 2px 4px 0 rgba(185, 185, 185, 0.5);
    border-radius: 6px;
    border: none;
    position: relative;
    display: flex;
    flex-direction: column;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid #e7eaed;
    border-radius: 6px;
}

.card .card-body {
    padding: 1.875rem 1.875rem;
}

.card-body {
    flex: 1 1 auto;
    min-height: 1px;
}

.card .card-title {
    color: #001737;
    margin-bottom: 1.5rem;
    text-transform: capitalize;
    font-size: 1.125rem;
    font-weight: bold;
}

.icon-size {
    font-size: 1.875rem;
}

.icon-color {
    color: #ffeb3b !important;
}

.mr-3 {
    margin-right: 1rem !important;
}

.align-self-center {
    align-self: center !important;
}

b{
    color: rgb(255, 0, 0);
}